#spring.profiles.active= jpa, prod
spring.profiles.active=springData, prod
#spring.profiles.active= jdbc, dev
spring.thymeleaf.prefix=classpath:/templates/
spring.thymeleaf.suffix=.html
spring.messages.basename=templates/cyclist-list, templates/messages, templates/teams-list, templates/navbar, templates/addNewCyclist, templates/addNewTeam, templates/updateCyclist, templates/updateTeam, templates/session
spring.jpa.hibernate.ddl-auto=none